<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.25.0.1" displayName="6.25.0.1" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom2Column.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom2ColumnType2.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3Column.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType2.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType3.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType4.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom3ColumnType5.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdom4Column.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomManual.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNews.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsArchive.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsVideo.aspx" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/wizdomNewsWithVoxpop.aspx" replaceVariables="true" scope="Site" />
</Template>
